## python-aioitertools 0.11.0

=== requirements.txt ===
typing_extensions>=4.0;python_version<"3.10"
