=== debian/changelog ===
python-aioitertools (0.11.0-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Jul 2024 20:16:35 +0100

python-aioitertools (0.11.0-1) unstable; urgency=medium

  * Initial upload (closes: #1073490)

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Jul 2024 06:49:55 +0100
