## python-aioitertools 0.12.0

=== debian/changelog ===
python-aioitertools (0.12.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 18:34:21 +0000

python-aioitertools (0.11.0-3) UNRELEASED; urgency=medium

  * Fix DEP-3 headers, forwarding a patch upstream

 -- Julian Gilbey <jdg@debian.org>  Mon, 26 Aug 2024 21:10:00 +0100
