=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Homepage: https://github.com/omnilib/aioitertools
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
                flit,
                pybuild-plugin-pyproject,
                python3-all,
                python3-doc <!nodoc>,
-               python3-sphinx,
+               python3-sphinx <!nodoc>,
                python3-sphinx-mdinclude <!nodoc>
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioitertools.git
